MagicTrackpad2を使うには必ずしもBluetooth4.0でなければならないのですか?

調べてみると"Bluetooth4.0でないMacでも使えた""lightningで繋げばつかえる"などと言っている方が多数居ました。この話が本当だとするとなぜ公式の説明ではBluetooth4.0対応出なければ使えないと思わせるような説明なのか?結局Bluetooth4.0じゃなくても良いんですか?

製品に戻る

この質問をトラックする

回答がありません

この問題への回答をお待ちしています  回答する

関連のある質問